[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCompositeCellEditor.AddEditor

AddEditor - adds the specified Editor with the given alignment and specified ActiveControl propery

## Declaration

Source position: grids.pas line 272

`public procedure TCompositeCellEditor.AddEditor(`
`aEditor: TWinControl;`
`aAlign: TAlign;`
`ActiveCtrl: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .